/* @import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;700;800&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Rubik+Mono+One&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Luckiest+Guy&display=swap');
*/

@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');



.md-header__title {
    font-family: "Lobster", sans-serif;
    font-weight: 800;
    color: #ffffff;
    letter-spacing: 0.3px;
}

:root{
    --md-primary-fg-color: #8749e4;
    --md-primary-fg-color--light: #8749e4;
    --md-primary-fg-color--dark: #8749e4;
}


/* ###################################
    Modo claro
#################################### */

[data-md-color-scheme="default"] .md-header__title,
[data-md-color-scheme="default"] .md-header__topic {
    color: #ff6a00;
}

/* ###################################
    Modo oscuro
#################################### */
[data-md-color-scheme="slate"] .md-header__title,
[data-md-color-scheme="slate"] .md-header__topic {
    color: #ffdd00;
}   


/* ###################################
    Imágenes responsive
#################################### */
.md-tipeset img {
    max-width: 100%;
    height: auto;
    border-radius: 10px;
    display: block;
    margin: 1.5rem auto; ;
}

.md-typeset img {
    max-height: 500px;
    object-fit: contain;
}  